﻿
.clear{clear:both;}

/***************  NEWS  ****************/
a.articlePageNum { font-size:12pt; color: #336699; padding:8px; border: 1px solid #336699; text-decoration:none;  margin-left:10px;}
a.articlePageNumCur { font-size:12pt; color: #D2E1EE; padding:8px; border: 1px solid #D2E1EE; text-decoration:none; margin-left:10px; }

.articleHeader { MARGIN-TOP: 10px }
.articleTitle {PADDING-BOTTOM: 5px;LINE-HEIGHT: 1.3; WIDTH: 100%;COLOR: #003366;FONT-SIZE: 18px !important; MARGIN-RIGHT: 20px}
.articlesubtext {MARGIN: 0px;COLOR: #336699;FONT-SIZE: 14px !important; }
.articleAuthor {FLOAT: left}
.articleSource {FLOAT: left}
.articleDate {FLOAT: left}
.articleSubdivider {MARGIN: 0px 10px 10px;FLOAT: left}
#articleHighlights {MARGIN: 5px 0px 0px;WIDTH: 280px;FLOAT: left;FONT-SIZE: 9pt}
#articleHighlights UL {PADDING-BOTTOM: 0px;MARGIN: 0px 0px 0px 20px;PADDING-LEFT: 3px;PADDING-RIGHT: 0px;FONT-SIZE: 8pt;PADDING-TOP: 0px}
#articleHighlights LI {MARGIN-TOP: 3px;COLOR: #336699}
#articleList UL {PADDING-BOTTOM: 0px;LIST-STYLE-TYPE: none;MARGIN: 0px 0px 0px 10px;PADDING-LEFT: 3px;PADDING-RIGHT: 0px;FONT-SIZE: 8pt;PADDING-TOP: 0px}
#articleList LI {MARGIN-TOP: 8px}
.divArticleText {LINE-HEIGHT: 1.8 !important; FONT-SIZE: 18px !important;}
.divArticleText h2 {LINE-HEIGHT: 1.8 !important; FONT-SIZE: 18px !important; letter-spacing: 1px; font-weight:bold}
.divArticleText table {FONT-SIZE: 14px !important;}
.divArticleSideText {LINE-HEIGHT: 1.8 !important; FONT-SIZE: 15px !important;}
#articlePic {BORDER-BOTTOM: #eee 1px solid;BORDER-LEFT: #eee 1px solid;MARGIN: 5px 10px 5px 0px;WIDTH: 212px;FLOAT: left;BORDER-TOP: #eee 1px solid;BORDER-RIGHT: #eee 1px solid}
#articlePic .inner {PADDING-BOTTOM: 5px;MARGIN: 3px;WIDTH: 206px;BACKGROUND: #e3ecf3;OVERFLOW: hidden}
#articlePic IMG {BORDER-BOTTOM: 0px;BORDER-LEFT: 0px;PADDING-BOTTOM: 3px;PADDING-LEFT: 3px;PADDING-RIGHT: 3px;BORDER-TOP: 0px;BORDER-RIGHT: 0px;PADDING-TOP: 3px}
#artPics {DISPLAY: none}
#nextPrev {TEXT-ALIGN: center;PADDING-BOTTOM: 0px;MARGIN: 3px auto auto;PADDING-LEFT: 0px;WIDTH: 70px;PADDING-RIGHT: 0px;FONT-SIZE: 8pt;PADDING-TOP: 0px}
#nextPrev .leftArrow {PADDING-BOTTOM: 0px;MARGIN-TOP: 1px;PADDING-LEFT: 0px;WIDTH: 15px;PADDING-RIGHT: 0px;FLOAT: left;CURSOR: pointer;PADDING-TOP: 0px}
#nextPrev .rightArrow {PADDING-BOTTOM: 0px;MARGIN-TOP: 1px;PADDING-LEFT: 0px;WIDTH: 15px;PADDING-RIGHT: 0px;FLOAT: right;CURSOR: pointer;PADDING-TOP: 0px}
#navIndex {TEXT-ALIGN: center;WIDTH: 40px;FLOAT: left}
#comments {PADDING-TOP: 10px}
#comments .fullName {WIDTH: 200px}
#comments .email {WIDTH: 300px}
#comments .message {WIDTH: 425px;HEIGHT: 150px}
#comments .wrapper {PADDING-BOTTOM: 20px;MARGIN: 20px 0px;PADDING-LEFT: 10px;PADDING-RIGHT: 10px;BACKGROUND: #f5f8fb;FONT-SIZE: 10pt;PADDING-TOP: 10px}
.featurePic {MARGIN: 10px 5px 15px 0px;WIDTH: 150px;FLOAT: left;HEIGHT: 150px}
.featurePic IMG {BORDER-BOTTOM: #336699 1px solid;BORDER-LEFT: #336699 1px solid;BORDER-TOP: #336699 1px solid;BORDER-RIGHT: #336699 1px solid}
.featureArticles {WIDTH: 270px;FLOAT: left;COLOR: #336699}
.largeHeadline { PADDING-BOTTOM: 5px; MARGIN: 10px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom; FONT-SIZE: 16pt; PADDING-TOP: 0px; line-height: 25px;}
.largeHeadline A {TEXT-DECORATION: none}



.WriteSmallTableTop
{
  BORDER-BOTTOM: #eee 1px solid;
  BORDER-LEFT: #eee 1px solid;
  PADDING-BOTTOM: 3px;
  PADDING-LEFT: 3px;
  PADDING-RIGHT: 3px;
  BORDER-TOP: #eee 1px solid;
  BORDER-RIGHT: #eee 1px solid;
  PADDING-TOP: 3px;
  height: auto;
  overflow: auto;
}
.WriteSmallTableTopNoMargin
{
    BORDER-BOTTOM: #eee 1px solid;
    BORDER-LEFT: #eee 1px solid;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #eee 1px solid;
    BORDER-RIGHT: #eee 1px solid;
    PADDING-TOP: 3px
}
.WriteSmallTableTopTitle
{
    PADDING-BOTTOM: 7px;
    TEXT-TRANSFORM: uppercase;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 3px;
    BACKGROUND: #1d4275;
    COLOR: #fff;
    FONT-SIZE: 11px;
    PADDING-TOP: 7px
}
.WriteSmallTableTopBody
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.tableSubHead
{
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(//images.rigzone.com/images/bg_tabletop.gif) repeat-x left bottom;
    COLOR: #003366;
    FONT-SIZE: 8pt;
    PADDING-TOP: 10px
}
.smallTableBody
{
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 0px;
    COLOR: #003366;
    PADDING-TOP: 10px;
    height: auto;
    overflow: auto;
}
.smallTableBodySub
{
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(//images.rigzone.com/images/bg_tabletop.gif) repeat-x left top;
    COLOR: #003366;
    PADDING-TOP: 0px
}
.smallTableSub
{
    PADDING-BOTTOM: 15px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 8px
}
.smallTableSub A
{
    TEXT-TRANSFORM: uppercase;
    COLOR: #003366;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.smallTableSub A:hover
{
    COLOR: #fff;
    TEXT-DECORATION: none
}



.errorText { color:#890000; font-weight: bold; }
.warning {background:url(//images.rigzone.com/images/icon_warning.gif) left top no-repeat;padding:10px 10px 30px 65px;color:#ef3e22;margin-bottom:0px;}
.warning_small {background:url(//images.rigzone.com/images/icon_warning_small.gif) left top no-repeat;padding:0px 10px 20px 30px;color:#ef3e22;margin-bottom:0px;}
.warningYellow {background:url(//images.rigzone.com/images/icon_warning_yellow.gif) left top no-repeat;padding:0px 10px 30px 65px;color:#00275b;margin-bottom:0px;margin-top:20px;}
.warningOrange {background:url(//images.rigzone.com/images/icon_warning_orange.gif) left top no-repeat;padding:0px 10px 30px 65px;color:#00275b;margin-bottom:0px;margin-top:20px;}
.okmsg {background:url(//images.rigzone.com/images/icon_OK.gif) left top no-repeat;padding:10px 10px 30px 65px;color:#53A756;margin-bottom:0px;}
.okmsg_small {background:url(//images.rigzone.com/images/baby_check.gif) left top no-repeat;padding:0px 10px 20px 30px;color:#53A756;margin-bottom:0px;}


.PageSectionTitle
{
    PADDING-BOTTOM: 5px;
    TEXT-TRANSFORM: uppercase;
    MARGIN: 15px 0px 5px;
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom;
    COLOR: #003366;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}

.smallHeadline
{
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    MARGIN-BOTTOM: 3px;
    PADDING-TOP: 0px
}
.smallHeadline TD
{
    PADDING-BOTTOM: 6px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    COLOR: #336699;
    PADDING-TOP: 5px
}
.smallHeadline A
{
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    MARGIN-BOTTOM: 3px;
    COLOR: #003366;
    FONT-SIZE: 13pt;
    TEXT-DECORATION: none;
    PADDING-TOP: 3px
}
.smallHeadline A:hover
{
    COLOR: #0089e0
}
.date
{
    COLOR: #336699;
    margin-right:5px;
}
.dottedLineBasic
{
    WIDTH: 100%;
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left 50%;
    FLOAT: left;
    HEIGHT: 5px;
    FONT-SIZE: 1px
}
.description
{
    WIDTH: 90%;
    MARGIN-BOTTOM: 5px;
    COLOR: #003366
}
.headlineContainer
{
    COLOR: #336699
}
.aThumb
{
    /**BORDER-BOTTOM: #336699 1px solid; **/
    /** BORDER-LEFT: #336699 1px solid; **/
    MARGIN: 5px 10px 5px 0px;
    WIDTH: 50px;
    FLOAT: left;
    HEIGHT: 50px;
    /** BORDER-TOP: #336699 1px solid; **/
    /** BORDER-RIGHT: #336699 1px solid **/
}

.description
{
    WIDTH: 90%;
    MARGIN-BOTTOM: 5px;
    COLOR: #003366
}
.blueBox{padding:5px;background:#f8fafc /* url(//images.rigzone.com/images/bg_gradBox.gif) bottom left repeat-x*/;border:1px solid #cfd7de; position:relative;margin-bottom:20px;}
.boxTitle{background:url(//images.rigzone.com/images/bg_dots.gif) left bottom repeat-x;margin:0px 0px 5px 0px;padding-bottom:5px; font-size:8pt; text-decoration:none;
text-transform:uppercase;font-weight:bold;color:#336699;}

#largeTable
{
}
#largeTable TD
{
    BORDER-BOTTOM: #e3ecf3 1px solid;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    COLOR: #003366;
    FONT-SIZE: 9pt;
    PADDING-TOP: 5px
}
.posting#largeTable TD
{
    BORDER-BOTTOM: #e3ecf3 1px solid;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    COLOR: #003366;
    FONT-SIZE: 10pt;
    PADDING-TOP: 5px
}
.noInner#largeTable TABLE TD
{
    BORDER-BOTTOM: 0px;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    COLOR: #003366;
    FONT-SIZE: 10pt;
    PADDING-TOP: 5px
}
#largeTable A
{
    COLOR: #003366
}
#largeTable A:hover
{
    COLOR: #4aa6e0
}
.under#largeTable TD A
{
    TEXT-DECORATION: underline
}
#largeTable .GreyBlueSmall
{
    BACKGROUND-COLOR: #f5f8fb
}
#largeTable .WhiteBlueSmall
{
    BACKGROUND-COLOR: #ffffff
}
#largeTable .GreyBlueSmallTitle
{
    BACKGROUND-COLOR: #e3ecf3;
    COLOR: #003366;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
#largeTable .noTableLines
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px
}
#largeTable .noTableLines TD
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px
}
.noTableLines
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px
}
#largeTable TD.linkLine A
{
    TEXT-DECORATION: underline
}
#largeTable A
{
    TEXT-DECORATION: underline
}
.GreyBlueSmallTitle
{
    BORDER-BOTTOM: #e3ecf3 1px solid;
    BACKGROUND-COLOR: #e3ecf3;
    COLOR: #003366;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}

.WriteSmallTableTopNoMargin
{
    BORDER-BOTTOM: #eee 1px solid;
    BORDER-LEFT: #eee 1px solid;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #eee 1px solid;
    BORDER-RIGHT: #eee 1px solid;
    PADDING-TOP: 3px
}
.WriteSmallTableTopTitle
{
    PADDING-BOTTOM: 7px;
    TEXT-TRANSFORM: uppercase;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 3px;
    BACKGROUND: #1d4275;
    COLOR: #fff;
    FONT-SIZE: 11px;
    PADDING-TOP: 7px
}

.rz-page-header {
    float: left;
    font-size: 25px;
    height: 20px;
    margin: 10px;
    width: 560px;
}

.rz-in-article-img {
    border: thin solid #ccc;
    float: left;
    width: 100%;
}

.stretch {
    height: 100%;
    width: 100%;
}

.rz-left-wrap {
    float: left;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}

.rz-in-article-title {
    float: left;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    min-height: 20px;
    padding: 0 0 10px;
}

.rz-in-article-desc {
    float: left;
    padding: 0 0 10px;
}

/**
 * Ok, this is from the shared_code/styles.css, so probably not responsive but needed to make 
 *news look like production at this point.
 */

/*.WriteSmallTableTop
{
  BORDER-BOTTOM: #eee 1px solid;
  BORDER-LEFT: #eee 1px solid;
  PADDING-BOTTOM: 3px;
  PADDING-LEFT: 3px;
  PADDING-RIGHT: 3px;
  BORDER-TOP: #eee 1px solid;
  BORDER-RIGHT: #eee 1px solid;
  PADDING-TOP: 3px;
}*/

.WriteSmallTableTopTitle
{
    PADDING-BOTTOM: 7px;
    TEXT-TRANSFORM: uppercase;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 3px;
    BACKGROUND: #1d4275;
    COLOR: #fff;
    FONT-SIZE: 11px;
    PADDING-TOP: 7px
}

.ui-tabs-panel
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 1.3;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    CLEAR: left;
    FONT-SIZE: 100%;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.ui-tabs-hide
{
    DISPLAY: none
}
#generalList UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#generalList LI
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#generalList UL.news
{
    MARGIN-TOP: 10px;
    WIDTH: 300px;
    FLOAT: right
}
#generalList UL.news LI A
{
    DISPLAY: block;
    TEXT-DECORATION: none
}
#generalList UL.news LI
{
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom;
    FONT-SIZE: 8pt;
    PADDING-TOP: 5px
}
#generalList UL.news LI:hover
{
    BACKGROUND: #e3ecf3
}
#generalList UL.news LI.title
{
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom;
    FONT-WEIGHT: bold;
    PADDING-TOP: 0px
}
#generalList UL.news LI.title:hover
{
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom
}
#generalList UL.news LI.noHover:hover
{
    BACKGROUND: #fff
}

.generalList2 UL {
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}

.generalList2 UL.pop LI A {
    DISPLAY: block;
    TEXT-DECORATION: none;
}

.generalList2 UL.pop LI {
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom;
    PADDING-TOP: 5px;
    width: 100%;
}

   .generalList2 UL.pop LI:hover {
        BACKGROUND: #e3ecf3
    }

.generalList2 UL {
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}



.ui-tabs-nav
{
    Z-INDEX: 1;
    BORDER-BOTTOM: 0px;
    POSITION: relative;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 1.3;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    FONT-SIZE: 100%;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.ui-tabs-nav UL
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 1.3;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 100%;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.ui-tabs-nav LI
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 1.3;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    FONT-SIZE: 100%;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.ui-tabs-nav LI A
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 1.5;
    LIST-STYLE-TYPE: none;
    MARGIN: 1px 0px 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.ui-tabs-nav LI A:hover
{
}
.ui-tabs-nav LI.ui-tabs-selected
{
    BACKGROUND: #e6f4fd;
    COLOR: #003366
}
.ui-tabs-nav LI.ui-tabs-active A
{
	BACKGROUND: #e6f4fd;
}
.ui-tabs-nav LI.ui-tabs-active A:hover
{
	BACKGROUND: #e6f4fd;
}
.ui-tabs-panel
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 1.3;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    PADDING-LEFT: 0px;
    OUTLINE-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    CLEAR: left;
    FONT-SIZE: 100%;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.ui-tabs-hide
{
    DISPLAY: none
}

.subheadTabs
{
    BACKGROUND: url(//images.rigzone.com/images/bg_tabletop.gif) repeat-x left top;
    HEIGHT: 32px;
    COLOR: #003366;
    FONT-SIZE: 8pt
}
.subheadTabs .tabWrapper
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: #4f78a2 1px solid;
    HEIGHT: 28px;
    BORDER-TOP: #4f78a2 1px solid;
    BORDER-RIGHT: #4f78a2 1px solid
}
.subheadTabs .title
{
    MARGIN: 3px 0px 0px 3px;
    FLOAT: left;
    FONT-SIZE: 10pt
}
#ccTabs
{
    TEXT-TRANSFORM: uppercase;
    MARGIN-TOP: 7px;
    MARGIN-BOTTOM: 3px;
    BACKGROUND: url(//images.rigzone.com/images/bg_tabletop.gif) repeat-x left top;
    HEIGHT: 32px;
    COLOR: #003366;
    FONT-SIZE: 8pt
}
#ccTabs .tabWrapper
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: #4f78a2 1px solid;
    HEIGHT: 28px;
    BORDER-TOP: #4f78a2 1px solid;
    BORDER-RIGHT: #4f78a2 1px solid
}
#ccTabs .title
{
    MARGIN: 3px 0px 0px 3px;
    FLOAT: left;
    FONT-SIZE: 10pt
}
#ccTabs LI
{
    WIDTH: 147px
}
#ccTabs LI.regJobs
{
    WIDTH: 175px
}
#tabs
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: right;
    PADDING-TOP: 0px
}
#tabs UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#tabs UL LI
{
    WIDTH: 60px;
    FLOAT: left
}
#tabs UL LI.sep
{
    WIDTH: 1px;
    HEIGHT: 27px;
    BORDER-RIGHT: #c4dcef 1px solid
}
#tabs A
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-TOP: 5px
}
#tahs A:hover
{
    BACKGROUND: #e6f4fd
}
#tabs A.select
{
    BACKGROUND: #e6f4fd;
    FONT-WEIGHT: normal
}
#tabsR
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
#tabsR UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#tabsR UL LI
{
    FLOAT: left
}
#tabsR UL LI.sep
{
    WIDTH: 1px;
    HEIGHT: 27px;
    BORDER-RIGHT: #c4dcef 1px solid
}
#tabsR A
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 7px;
    PADDING-RIGHT: 7px;
    DISPLAY: block;
    TEXT-DECORATION: none;
    PADDING-TOP: 6px;
    Color: #003168 !important;
}
#tabsR A:hover
{
    BACKGROUND: #e6f4fd;
    COLOR: #003366
}
#tabsR A.select
{
    BACKGROUND: #e6f4fd;
    FONT-WEIGHT: normal
}
.subheadTitle
{
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    PADDING-TOP: 6px
}
#tabsEvents
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
#tabsEvents UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#tabsEvents UL LI
{
    FLOAT: left
}
#tabsEvents UL LI.sep
{
    WIDTH: 1px;
    HEIGHT: 27px;
    BORDER-RIGHT: #c4dcef 1px solid
}
#tabsEvents A
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 4px;
    WIDTH: 30px;
    PADDING-RIGHT: 4px;
    DISPLAY: block;
    TEXT-DECORATION: none;
    PADDING-TOP: 6px
}
#tabsEvents A:hover
{
    BACKGROUND: #e6f4fd;
    COLOR: #003366
}
#tabsEvents A.select
{
    BACKGROUND: #e6f4fd;
    FONT-WEIGHT: bold
}

#headlineTableSmall TD
{
    PADDING-BOTTOM: 4px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom;
    COLOR: #336699;
    FONT-SIZE: 9pt;
    PADDING-TOP: 5px
}

#headlineTableSmall TD A
{
    COLOR: #003366;
    FONT-SIZE: 9pt
}

#headlineTableSmall TD A:hover
{
    COLOR: #4aa6e0
}

.LightBlueSmall {
    BACKGROUND-COLOR: #eef6fb;
    COLOR: #003366;
    FONT-SIZE: 10pt;
}

.WhiteLtBlueSmall {
    background-color: transparent;
    color: #99b2cc;
    font-size: 8pt;
    padding: 3px;
}

.tenPadding {
    padding: 5px;
}

.WriteTableTopNoPad {
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    COLOR: #003366;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    PADDING-TOP: 0px;
}

.tableSubHeadNoPad {
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(//images.rigzone.com/images/bg_tabletop.gif) repeat-x left bottom;
    COLOR: #003366;
    FONT-SIZE: 8pt;
    PADDING-TOP: 3px;
}

img.resizeit {
                
                max-width:100%;
                
}


#c_img_wrapper {
                
                width:100%;
                float:left;
                border-style:solid;
                border-width:1px;
                border-color:#dadada;
                margin-top: 30px;
                margin-bottom: 30px;
                background-color:#ecf0f1;
                /* overflow:auto; */
                margin-top:10px;
                margin-bottom:10px;
                
                
}

#c_img_desc {
                
                color:#7e8c8c;
                width:95%;
                font-size:12px;
                text-align:left;
                float:left;
                padding:10px;
                font-family: Arial, Helvetica, sans-serif;
                
}

.article_img_container {
  margin: 0 auto;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#dadada;
  
}

.factboxCustom{
                float: left;
                width: 98%;
                background-color: #b6b6b6;
                border-color: #003168;
                border-style: solid;
                border-width: 1px;
                color: white;
                padding: 5px;
                overflow:auto;
                margin-top:10px;
                margin-bottom:10px;
}

.factboxInnerCustom{
                float: left;
                background-color: #fff;
                padding: 5px;
}

#c_head_descFB {
                
                color:#003168;
                height:30px;
                background-color: #c7eafc;
                width: 90%;
                font-size:30px;
                font-weight: normal;
                text-align:left;
                float:left;
                margin-top: 10px;
                margin-left: 10px;
                padding:20px;
                font-family: Arial, Helvetica, sans-serif;
                
}

#c_title_descFB {
                
                color:#fff;
                height:30px;
                font-size:30px;
                font-weight: normal;
                text-align:left;
                float:left;
                padding:20px;
                margin-bottom:10px;
                font-family: Arial, Helvetica, sans-serif;
                
}
                
                #c_img_descFB {
                
                color:#fff;
                height:45px;
                width:90%;
                background-color:#0ba2da;
                font-size:18px;
                line-height:25px;
                text-align:left;
                float:left;
                padding:18px;
                margin-left: 7px;
                font-family: Arial, Helvetica, sans-serif;
                
}

                #c_header_descFB {
                
                color:#003168;
                height:15px;
                width:90%;
                font-size:20px;
                text-align:left;
                float:left;
                margin-top: 10px;
                margin-left: 10px;
                padding:15px;
                font-family: Arial, Helvetica, sans-serif;
                
}

#c_src_descFB {
                
                color:#003168;
                height:10px;
                width:95%;
                font-size:18px;
                text-align:left;
                float:left;
                margin-top: 10px;
                padding:20px;
                font-family: Arial, Helvetica, sans-serif;
                
}

/* News Detail Eamil Form */
.basic-grey {
    margin-left:auto;
    margin-right:auto;
    background: #F7F7F7;
    padding: 25px 15px 25px 10px;
    color: #888;
    border:1px solid #E4E4E4;
}


.basic-grey label {
    display: block;
    margin: 0px;
}
.basic-grey label > span:first-child {
    float: left;
    width: 22%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
}

.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea,  .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 75%;
    line-height:15px;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
     height:100px;
}

.basic-grey  select {
    text-indent: 0.01px;
    text-overflow: '';
    width: 75%;
    height: 35px;
    line-height: 25px;
}

.basic-grey span.instruction{
    margin-top: -5px;
    margin-bottom: 15px;
    margin-left: 20%;
    display: block;
}

.basic-grey .button {
    background: #eb5b4c;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    cursor: pointer;
}

.basic-grey .button.cancel {
    background: lightgrey;
}


.basic-grey .g-recaptcha {
    margin-left: 20%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.news_div_TitleSubText {
	padding-bottom: 3px;
	width: 100%;
}
/* End news detail email form and comment */



/* For smartphones */
@media (max-width: 480px) {
  .article_img_container {
    width: auto
  }
  .basic-grey .g-recaptcha {
      margin-left: 0px;      
    }

   /* Commodity search*/

   #commditySearch {
       padding-left: 10px;
       padding-right: 10px;

   }
    #commditySearch div {

        margin-bottom: 10px;
        width: 100%
    }
    #commditySearch label {
        font-size: 14px;
        font-weight: bolder;
    }
    #commditySearch div input, #commditySearch div select {

        margin-top: 5px;
        width: 100% !important;
    }

	.basic-grey input[type=submit], .basic-grey .btn{
		width:100%;
		padding:12px 25px;
	}
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 979px) {
  .article_img_container {
    width: 582px
  }
}

/* For larger displays */
@media (min-width: 1200px) {
  .article_img_container {
    width: 582px
  }
}


 
#tabsRInline
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
#tabsRInline UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#tabsRInline UL LI
{
    FLOAT: left
}
#tabsRInline UL LI.sep
{
    WIDTH: 1px;
    HEIGHT: 27px;
    BORDER-RIGHT: #c4dcef 1px solid
}
#tabsRInline A
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 7px;
    PADDING-RIGHT: 7px;
    DISPLAY: block;
    TEXT-DECORATION: none;
    PADDING-TOP: 6px;
    Color: #003168 !important;
}
#tabsRInline A:hover
{
    BACKGROUND: #e6f4fd;
    COLOR: #003366
}
#tabsRInline A.select
{
    BACKGROUND: #e6f4fd;
    FONT-WEIGHT: normal
}


#generalListInline
{
}
#generalListInline UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#generalListInline LI
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#generalListInline UL.news
{
    MARGIN-TOP: 10px;
    WIDTH: 300px;
    FLOAT: right
}
#generalListInline UL.news LI A
{
    DISPLAY: block;
    TEXT-DECORATION: none
}
#generalList UL.news LI
{
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom;
    PADDING-TOP: 5px
}
#generalList1Inline UL.news LI:hover
{
    BACKGROUND: #e3ecf3
}
#generalList1Inline UL.news LI.title
{
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom;
    FONT-WEIGHT: bold;
    PADDING-TOP: 0px
}
#generalList1Inline UL.news LI.title:hover
{
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom
}
#generalList1Inline UL.news LI.noHover:hover
{
    BACKGROUND: #fff
}
#generalList2Inline UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#generalList2Inline UL.pop
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#generalList2Inline UL.pop LI A
{
    DISPLAY: block;
    TEXT-DECORATION: none
}
#generalList2Inline UL.pop LI
{
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom;
    PADDING-TOP: 5px
}
#generalList2Inline UL.pop LI:hover
{
    BACKGROUND: #e3ecf3
}
#generalList2Inline UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}

/* Moved from main.css */

/* Copied from rz-style.css to fix profile image in article details page*/
.profile_img {box-sizing: content-box;}

/* News Commodity */
 .com_td {
        padding: 10px 8px 10px 8px;
        text-align: left;
}

.com_td_bold {
        font-weight: bold;
}

.com_tr_alt {
        background-color: #e5e5e5;
}

#com_table {
        width: 100%;
        border-spacing: 0px;
        border-collapse: separate;
        font-size: 10pt;
        margin-top: 15px;
}

.rz-commodities-grn {
    color:#34a610;
    font-weight: bold;
}

.rz-commodities-red {
    color:#F10A0A;
    font-weight: bold;
}

/* override jquery ui tab, not best practice*/
.ui-tabs .ui-tabs-panel{

    padding: 1em 1.4em 1em 0em !important;
}

#div-gpt-ad-rectangle_ad_container {
    text-align: center;
}

/* news/downstream */
 .boardCard {
    padding-top: 5px;
    padding-bottom: 5px;
    background: url(//images.rigzone.com/images/bg_dots.gif) repeat-x left bottom;
}
.boardCard > div > span:nth-of-type(2) {
    display: block;
    padding-right: 5px;
    float: right;
}

.boardCard > div > span:nth-of-type(2) {
    display: block;
    padding-right: 5px;
    float: right;
}
.boardCard a {
    font-weight: bold;
}


 #commditySearch div {
        float: left;
        margin-right: 20px
    }
    #commditySearch label {
        font-size: 14px;
        font-weight: bolder;
    }
    #commditySearch div input, #commditySearch div select {

        margin-top: 5px;
        height: 35px;
        width: 180px;
    }


/* Add Ms_ classes to support audio files better */
    
    #ms_header {
    
    height:54px;
    width: 100%;
    float:left;
    background: #ECF0F1; 
    border-bottom-color: #DDDDDD;
	border-bottom-style: solid;
	border-bottom-width: 1px;    
    
    
    }
    
    
    #ms_footer {
    
    height:54px;
    width: 100%;
    float:left;
    background: #ECF0F1;    
    
    
    }
    
    
    .ms_icon {
    
    height:54px;
    width: 57px;
    float:left;    
    
    
    } 
    
    .ms_title {
    
    padding: 20px;
    float: left;
    font-size: 12px;
    color: #5D6B6C;
    height: 15px;
    font-family: sans-serif;    
    
    }
	
/* Add profile_ classes so we don't have to add them in article body */
#profile_wrapper {

width: 215px;
margin: 15px;
min-height: 207px;
float: left;
border-color: #DDDDDD;
border-style: solid;
border-width: 1px;   


}
    
    
    
.profile_grey {

height: 131px;
float: left;
background: #ECF0F1;    


} 
    
   
.profile_nm {
padding: 20px 20px 20px 20px;
text-align: center;
color: #5D6B6C;
font-family: sans-serif;   
font-size: 18px;
}
    
    
.profile_img {

float: left;
padding: 0px 50px 0px 50px;
width: 115px;
box-sizing: content-box;

}    

.profile_desc {

float: left;
padding: 20px 20px 20px 20px;
text-align: center;
color: #3498DB;
font-family: sans-serif;
margin-top: 100px;     
width:100%;

}
    
    
.profile_source {

float: left;
padding: 0px 20px 10px 20px;
width: 82%;
text-align: center;
color: #48668C;
font-family: sans-serif;
font-size: 12px;  


}   

ul.pop li:last-child{
	background:none !important;
}
hr.dottedline { 
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: dashed;
  border-width: .5px;
  color:lightgrey;
} 
